Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:46:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277619883 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565837341            01:32 PM, 11th Jul                     hi                    Ok           01:33 PM, 11th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           01:34 PM, 11th Jul                     hi                    Hi Hamza           01:36 PM, 11th Jul                     hi                    I have an order placed yesterday evening           01:36 PM, 11th Jul                     hi                    I checked the status now it gives the remark as arrived at destination but i havent received my order           01:37 PM, 11th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:38 PM, 11th Jul                     hi                    Ok           01:38 PM, 11th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:39 PM, 11th Jul                   Hamza                   Could you please confirm is this your correct phone number 96565837341?           01:40 PM, 11th Jul                     hi                    Yes tell me           01:40 PM, 11th Jul                     hi                    +965 65837341           01:40 PM, 11th Jul                   Hamza                   Our courier partner will contact you within 48 hours to deliver the order to you           01:41 PM, 11th Jul                     hi                    So u mean he has not yet came to the destination           01:42 PM, 11th Jul                   Hamza                   Arrived to the courier facility and will deliver to you asap           01:42 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            01:42 PM, 11th Jul                     hi                    Ok           01:43 PM, 11th Jul                     hi                    Thanks           01:43 PM, 11th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842141